Subject: New Reply Received - Conversation with Areeba Adnan
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 07:53:40 +0000 (UTC)

Hi Mohammad Khalid,  The customer has responded to the ticket.  Conversation with Areeba Adnan  Ticket comment <div style="font-family: inherit; font-size: inherit; color: inherit; background-color: transparent">
</div>
<div style="font-family: inherit; font-size: inherit; color: inherit; background-color: transparent">
I have told you guys so many times that this is not my building not my apartment not my door. Why hasnt my refund been processed already. Is this a joke</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, March 18, 2023 9:19 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Conversation with Areeba Adnan
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5833841</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5833841<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Areeba,<br>
<br>
<span class="" dir="ltr">Thank you for your patience.<br>
<br>
We apologize for the inconvenience caused to you.</span>
</div>
<div>
<span class="" dir="ltr">​</span><br>
</div>
<div><span class="" dir="ltr">We are contacting you regarding your order with id: 9418725243.</span></div>
<div>
<span class="" dir="ltr">​</span><br>
</div>
<div><span class="" dir="ltr">We would like to inform you that we have delivered your order on the address : Apt. 102, Orange Building no. 2829, Muwaila Commercial, Sharjah and proof of delivery for the same is attached below.<br>
<br>
Please confirm us if the below attached image is correct.<br>
<br>
​​Looking forward to hear from you soon.<br>
</span></div>
</div>
<div dir="ltr">
<div>
<br>
</div>
<div style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0)">Centrepoint </span>Support Team</div>
</div>
</div>
Attachments :1. <a href="https://helpae.centrepointstores.com/helpdesk/attachments/2044015064280" rel="noreferrer">
8KszbSqElpZChRif4z74y2NL3d3Q9CEYyw.png</a>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5833841